disp('test002a: If param is not not a struct, continue with default.');
load('../../../models/2D/endosome.mat');
param = 1;
[object, outres] = model2instance(model, param);
assert(isempty(object));
assert(isempty(outres));
disp('Test passed.');